﻿
H2
{
	font-weight: bold;
	background-color: #000099;
}

HR
{
	border-right: gray thin solid;
	border-top: gray thin solid;
	border-left: gray thin solid;
	border-bottom: gray thin solid;
}
BODY 
{
	background-image: url(Images/bgIndex.jpg);
	padding-right: 0px;
	padding-left: 0px;
	SCROLLBAR-FACE-COLOR: #f7f7f7;
	font-size: 8pt;
	padding-bottom: 0px;
	margin: 0px;
	SCROLLBAR-HIGHLIGHT-COLOR: #f7f7f7;
	SCROLLBAR-SHADOW-COLOR: #dddddd;
	color: black;
	SCROLLBAR-3DLIGHT-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #003581;
	padding-top: 0px;
	SCROLLBAR-TRACK-COLOR: #dddddd;
	font-family: Arial, Verdana;
	SCROLLBAR-DARKSHADOW-COLOR: #000000;
	SCROLLBAR-BASE-COLOR: #000000;
	background-color: transparent;
	min-height: 100%;
		
}


INPUT
{
    COLOR: black;    
    font-size: 11px;
    font-family: Arial, Verdana;
}

textarea
{
    COLOR: black;
    font-size: 11px;
    font-family: Arial, Verdana;
}

BUTTON
{
    WIDTH: 100px;
    HEIGHT: 40px;
    TEXT-ALIGN: center
}
TABLE
{
	background-color: transparent;
	font-size: 11px;
	font-family: Arial, Verdana;
}

OPTION
{
    COLOR: black;
    HEIGHT: 20px
}
SELECT
{
    COLOR: black;
    font-size: 11px;
}

A
{
    COLOR: blue;
    TEXT-DECORATION: none
}

A:hover
{
    COLOR: red
}

.clsExplain
{
	color: #000000;
	padding-left:10px;
	padding-right:10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align:left;
	font-size :9px;
}

.clsNote
{
	color: green;
	text-align: left;
	font-size: 9px;
	font-weight: bold;
}
span#unbold
{
	font-weight: normal;
}
.clsTab
{
	background-color: #EAEAEA;
	color: #000000;
	padding-left:10px;
	padding-right:10px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align:left;
}
.clsTBTitle
{
	height:16pt;
	background-color: #005398;
	color: #FFFFFF;
	font-weight :bold;
	font-size: 10pt;
	padding-left: 10px;
}

.clsTBColumn
{
	height:13pt;
	background-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	
}
.clsTBRow 
{
	vertical-align:top; /* remove this if most of the page align affected*/
	height:25px;
	background-color: #EAEAEA;
	color: #000000;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align:left;
}

.clsTBRowTitle
{
	color: #000000;
	font-weight: bold;
	text-align: left;
	background-color: #C0C0C0;
	height: 15pt;
	padding-left : 10px;
	font-size : 9pt;
}

.clsTBMain
{
	vertical-align:top; 
	text-align:left;
	color: #000000;
	background-color: #EAEAEA;
	height:415px;
	
}


.clsRptTBMain
{
	vertical-align:top; 
	text-align:left;
	color: #000000;
	background-color: #EAEAEA;
	height:400px;
	
}

.clsButton
{
	border-style: none;
	border-color: inherit;
	border-width: 1pt;
	background-color:#005398;
	font-weight:Bold;
	font-family: Arial;
	Color:White;
	padding-right: 3pt;
	padding-left: 3pt;
    text-transform: none;
    height: 18px;
}

.clsTBborder
{
	background-color: #EAEAEA;
	border-right: #536F36 thin solid;
	border-top: #536F36 thin solid;
	border-left: #536F36 thin solid;
	border-bottom: #536F36 thin solid;
}
.clsPager
{
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Verdana;
	font-size: 11px;
	vertical-align: middle;
	text-align: left;
}

.clsPager A:link
{	
    font-weight: bold;
	font-size: 12px;
	color: white;
	text-decoration: underline;
}

.clsPager A:visited
{	
	font-weight: bold;
	font-size: 12px;
	COLOR: Blue;
    TEXT-DECORATION: underline;    
}

.clsPager A:active
{
    font-weight: bold;
	font-size: 12px;
    COLOR: Blue;
    TEXT-DECORATION: underline
}

.clsPager A:hover
{
    font-size: 12px;
    font-weight: bold;
    COLOR: Red;
    TEXT-DECORATION: underline
}

.clsTitle
{
	height: 35px;
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
	background-color: #B3D9FF;
}

.clsInforTitle
{
	font-weight: bold;
	font-size: 14pt;
	color: #008b8b;
	font-family : Arial;
}

.clsInforFont
{
	font-weight: bold;
	font-size: 10pt;
	color: #000000;
	font-family: Arial;
}

.clsHelpInforTitle
{
	font-weight: bold;
	font-size: 12pt;
	color: #008b8b;
	font-family : Arial;
}

.clsHelpInforFont
{
	font-size: 10pt;
	color: #000000;
	font-family: Arial;
}

.clsFont
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}

.clsDownloadFont
{
	font-size: 16px;
	font-weight: bold;
	color: #000099;
}

.clsRptTitle
{
	font-weight: bold;
	font-size: 12px;
	color: #005398;
	font-family: Arial, Helvetica, sans-serif;
}

.clsExpTitle
{
	font-weight: bold;
	font-size: 18px;
	color: navy;
}

.clsStatus
{
	font-weight: bold;
	font-size: 9pt;
	color: red;
	background-color: transparent;
	height: 20px;
	text-align: center;
	vertical-align: top;
}
.clsLabelView
{
	font-weight: bold;
	font-size: 12pt;
	color: black;
}

.clsFormTitle
{
	FONT-SIZE:16pt;
	Color:#006699;
	font-weight: bold;
}

.clsDataGridTitle
{
	font-size: 14px; 
	color: #FFFFFF; 
	font-weight: bold; 
	font-family: "Courier New", Courier, monospace; 
}

.clsDataGridTable
{
	padding: 2px;
	color: #ffffff;
		background-color: #005398;
		text-align:center;
	margin-right: 154px;
    margin-left: 0px;
}

.clsDataGridData
{
	color : #000000;
	background-color: #EAEAEA;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-right: #009999 1px solid;
	border-top: #009999 1px solid;
	border-left: #009999 1px solid;
	border-bottom: #009999 1px solid;
	vertical-align: top;
	text-align: left;
}


.clsDataGridHeader
{
	color: #ffffff; 
	background-color: #005398;
	text-decoration: none;
	font-weight: bold;
	text-align : left;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 1px;

}

.clsDataGridDataMouseOn
{
	background-color: #009999;
	font-size: 12px;
	color: black;
}

.clsDataGridAltData
{
	color: #000000; 
	background-color: #dcdcdc;
	text-decoration: none;
	text-align : center;
	padding-bottom : 1px;
	padding-left : 1px;
	padding-right : 1px;
	padding-top : 1px;
	vertical-align: top;
	text-align: left;
}

.clsDataGridFooter
{
	font-weight: bold;
	font-size: 11px;
	color: black;
	background-color: #FFFFFF;
	text-decoration: none;
}

.clsDLGiftHeader
{	
	font-weight: bold;
	font-size: 14px;
	color: white;
	background-color: #004080;
}

.clsDLGiftTable
{
	border-color:#004080;
	border-width:1px;
	border-style:solid;
	font-size: 12px;
	color: Black;
	background-color: #effbff;
}

.clsDLGiftData
{
	border-color:#004080;
	border-width:1px;
	border-style:solid;
	font-size: 12px;
	color: black;
}

.clsDLGiftFooter
{		
	font-size: 12px;
	font-weight: bold;
	color: black;
	background-color: #ffffff;
}

.clsCM1On
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: black;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none
}
.clsCM1Over
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 2px;
    COLOR: black;
    PADDING-TOP: 2px;
    TEXT-DECORATION: none;
}
.clsCM2On
{
	font-family: Arial, Verdana;
	padding-left: 4px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	color: white;
	padding-top: 2px;
	text-decoration: none;
}
.clsCM2Over
{
	padding-right: 4px;
	padding-left: 4px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	color: White;
	padding-top: 2px;
	text-decoration: none;
}

.clsStyle1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black;
}
.clsBgColor1
{
    BACKGROUND-COLOR: #ffffff
}
.clsBgColor2
{
    BACKGROUND-COLOR: #effbff
}
.clsLoadingMessage
{
    BORDER-RIGHT: 2px ridge;
    BORDER-TOP: 2px ridge;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    Z-INDEX: 3;
    LEFT: 380px;
    BORDER-LEFT: 2px ridge;
    WIDTH: 250px;
    COLOR: black;
    BORDER-BOTTOM: 2px ridge;
    POSITION: absolute;
    TOP: 240px;
    HEIGHT: 130px;
    BACKGROUND-COLOR: #eeeeee
}

.clsHref
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: white;
}
.clsHref A:link
{
    COLOR: white;
    TEXT-DECORATION: underline
}
.clsHref A:visited
{
    FONT-SIZE: 12px;
    COLOR: white;
    TEXT-DECORATION: underline
}
.clsHref A:active
{
    COLOR: white;
    TEXT-DECORATION: underline
}
.clsHref A:hover
{
    COLOR: yellow;
    TEXT-DECORATION: underline
}

.clsFooter
{
   background-color:#ffffff; 
   background-image: url('Images/bgFooter.jpg'); 
   background-repeat: repeat;
   right:0%;
   left:0%;  
   width:100%; 
   color: #FFF;
   height:50px;
   position:static;
}
	

.clsNoRecord
{
	font-size: 11px;
    color: Black;
    font-weight :normal;
    height:20px;
    text-align:center;
    vertical-align:middle;
    background-color:White;
}

.clsMandatory
{
	
	color:#ff0000;
}

.clsValidationErrMsg
{
	font-family: "Arial" , Verdana;
	font-weight: bold; 
	font-size: 10px; 
	color: Red;
}

.clsRemarks
{
	font-size: 11px;
	color: #194291;
	font-family: Arial, Helvetica, sans-serif;
}

.clsNoRecFound
{
	font-size: 12px;
    color: black;
    font-weight :normal;
    height:25px;
    text-align:center;
    border-color:#004080;
	border-width:1px;
	border-style:solid;
}
.clsMonthButton
{
	width:60px; 
	height:25px; 
	border-style:solid; 
	border-color:Silver;
}

.clsPanel
{
	text-align :center;
}

.clsPagingLabel
{
	font-size: 10px;
	color: #ffffff;
	background-color: #696969;
	text-decoration: none;
	font-weight: bold;
	font-family: Verdana, 'Century Gothic';
}

.clsFormSubHeader
{
	font-size: 12pt;
	font-family: Verdana;
	color: #009999;
	text-decoration: underline;
	font-weight: bold;
}

.clsPagingComboBox
{
	font-family: Verdana, 'Century Gothic';
	font-size: 14px;
	color: #0000FF;
 font-weight: normal; text-decoration: underline; }




.clsPrevious
{
	background: transparent url(Images/Previous.png) no-repeat scroll center;
	background-color: #e0dfe3;
	height:1.3em;
	width: 16px;
}

.clsNext{
    background:transparent url(Images/Next.png) no-repeat scroll center;
    background-color: #e0dfe3;
    height:1.3em;
    width:16px;
}

.clsLast
{
	background:transparent url(Images/Last.png) no-repeat scroll center;
	background-color: #e0dfe3;
	height:1.3em;
	width:20px;
}

.clsFirst
{
	background:transparent url(Images/First.png) no-repeat scroll center;
	background-color: #e0dfe3;
	height:1.3em;
	width:20px;
}

.clsHyCloseLink
{
    font-family: Arial, Verdana;
    font-size: 12px;
    font-weight: bold;
    color: White;
}


.clsDemoTable
{
	border-right: #009999 1px solid;
	border-top: #009999 1px solid;
	border-left: #009999 1px solid;
	border-bottom: #009999 1px solid;
	background-color: #009999;
}

.clsDemoColumn
{
	color: #FFFFFF;
	background-color: #009999;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align:center;
	font-weight:bold;
}

.clsStatus Table
{
    height: 20px;
    margin-top: 5px;
    margin-bottom: 5px;
    border-right: #FED22F 1px solid;
    border-top: #FED22F 1px solid;
    border-left: #FED22F 1px solid;
    border-bottom: #FED22F 1px solid;
    background-color: white;
}

.clsDemoRow
{
	color: #000000;
	background-color:#EAEAEA;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-right: #009999 1px solid;
	border-top: #009999 1px solid;
	border-left: #009999 1px solid;
	border-bottom: #009999 1px solid;
}

.clsDemoAltRow
{
	color: #000000;
	background-color: #dcdcdc;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	border-right: #009999 1px solid;
	border-top: #009999 1px solid;
	border-left: #009999 1px solid;
	border-bottom: #009999 1px solid;
}

.flyOutDivCloseX
{
	background-color: #666666;
	color: #FFFFFF;
	font-weight: bold;
	border: outset thin #FFFFFF;
	padding-right: 5px;
	padding-left: 5px;
} 

.clsPoint
{
	list-style-position: outside;
	list-style-type: disc;
}

/* Modal Popup Style */
.clsmodalBackground
{
	background-color: Gray;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity:0.5;
}

.clsmodalPopup 
{
	/*background-image:url(Images/bgIndex.jpg);*/
	background-color:Gray;
	position:absolute;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	font-family:Verdana;
	font-size:medium;
	padding:1px;
}

.clsmodalTable
{
	background-color:Gray
;
	/*min-height:400px;*/
}

/* Menu Style */
#SampleMenu .Menu-Skin-Vertical
{
    position:relative;
    top: 3em;
    left: 0;
    z-index: 300;
}

#SampleMenu .Menu-Skin-StaticItem
{
    font-size: small;
}

#SampleMenu .Menu-Skin-DynamicHover
{
    background:#7795BD;
}

.Menu-Skin-StaticItem:hover
{
   color: White;
}

.Menu-Skin-Navigate A
{
    width:100%; 
    display:block;
}

.Menu-Skin-Navigate A:hover
{
	width: 100%;
	display: block;
	color: #FF0000;
}

.adjustedZIndex     
{
    z-index: 1;
}


/* For Header Title */

.clsListItemTitleTL 
{ 
    background: url('Images/Title_R_TL.png');
    width:10px;
    height:30px;
}

.clsListItemTitleTM 
{ 
   background-image: url(Images/Title_R_TM.png);
   font-weight: bold;
   height:30px;
   color: #fff;
}

.clsListItemTitleTR 
{ 
   background: url('Images/Title_R_TR.png');
   width:10px;
   height:30px;
}

.clsReadOnlyTextBox
{
    color: #333333;

    font-size: 12px;
    font-family: Arial, Verdana;
    background-color: #FFFFCC;
}

#push{height:30px;}
.clsDivBody{margin: 0 auto;width: 100%; border: 0px solid #669999;background-color : Transparent; min-height: 100%;}
.clsDivBody.header, .clsDivBody.footer{background-color: transparent;background-image: url("../../Images/Banner.gif");background-repeat: repeat-x;}
.clsDivBody:before,.clsDivBody:after{clear:both;content: "";display: table;line-height: 0;}


.clsFooterContent
{
background: url('Images/bgFooter1.jpg') #ffffff repeat; 
   bottom: 0;
   right:0%;
   left:0%;  
   width:100%; 
   color: #FFF;
   height:45px;
   position:absolute;
}

.clsFooterFont
{
    background-color: Transparent;
    color: #c3c3c3;
    vertical-align: middle;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}


html,
body {
    margin:0;
    padding:0;
    height:100%;
}

#main-wrapper {
    min-height: 100%;
    position: relative;
	top: 0px;
	left: 0px;
}


.clsContent {
    padding:10px;
    padding-bottom:45px;
}

.modalContainer 
{
 left:50%; 
 margin-left:-300px; 
 background-color:#fff; 
 border:3px solid #fff;
  -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;

    
}
a.modalCloseImg {
    background: url("../../images/x.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../images/x.png', sizingMethod='scale');
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -10px;
    top: -10px;
    width: 25px;
    z-index: 3200;
    
}
        
      